+ Responder ao Tópico



  1. Olá pessoal

    Eu uso o conectiva 7 e estou tendo problemas com SDL pois todas os programas que vou instalar e requer o SDL retorna:
    sdl-config: command not found
    já procurei c/ o find este arquivo e realmente não existe porém verifiquei c/ o rpm -qa e retorna o SDL-1.2.3-7 instalado aí tentei instalar o SDL-1.2.6 e da uns problemas c/ o arquivo SDL_diskaudio.lo e não consigo instalar ! Alguém já teve problema com esta biblioteca ?
    Agradeço retorno.

  2. #2
    tonton
    <TABLE BORDER=0 ALIGN=CENTER WIDTH=85%><TR><TD><font size=-1>Quote:</font><HR></TD></TR><TR><TD><FONT SIZE=-1><BLOCKQUOTE>
    On 2003-09-24 17:45, Phrix wrote:
    Olá pessoal

    Eu uso o conectiva 7 e estou tendo problemas com SDL pois todas os programas que vou instalar e requer o SDL retorna:
    sdl-config: command not found
    já procurei c/ o find este arquivo e realmente não existe porém verifiquei c/ o rpm -qa e retorna o SDL-1.2.3-7 instalado aí tentei instalar o SDL-1.2.6 e da uns problemas c/ o arquivo SDL_diskaudio.lo e não consigo instalar ! Alguém já teve problema com esta biblioteca ?

    Agradeço retorno.

    </BLOCKQUOTE></FONT></TD></TR><TR><TD><HR></TD></TR></TABLE>

    Irmao faça o seguinte: ative o apt-get na sua distro e use o seguinte comando:

    #apt-cache search SDL <enter>

    Sera mostrado para ti tudo em relacao ao SDL para sua distro.

    Selecione oque vc precisa e instale com apt-get.

    # apt-get install pacote_desejado

    Espero ter ajudado...

    Tonton... <IMG SRC="images/forum/icons/icon_biggrin.gif">



  3. Olá valeu pela dica porém como eu sei se esta ativado ou ñ o apt-get pois eu dei o comando apt-cache porém me retorno o seguinte:
    apt-cache search SDL
    W: Couldn&acute;t stat source package list &acute;ftp://ftp.conectiva.com 7.0/conectiva/base/pkglist.main&acute; (/var/state/apt/lists/ftp.conectiva.com_pub_conectiva_7.0_conectiva_base_pkglist.main) - stat (2 Arquivo ou diretório não encontrado)
    W: Couldn&acute;t stat source package list &acute;ftp://ftp.conectiva.com 7.0/conectiva/base/pkglist.extra&acute; (/var/state/apt/lists/ftp.conectiva.com_pub_conectiva_7.0_conectiva_base_pkglist.extra) - stat (2 Arquivo ou diretório não encontrado)
    W: Couldn&acute;t stat source package list &acute;ftp://atualizacoes.conectiva.com.br 7.0/conectiva/base/pkglist.updates&acute;
    (/var/state/apt/lists/atualizacoes.conectiva.com.br_7.0_conectiva_base_pkglist.updates) - stat (2 Arquivo ou diretório não encontrado)
    E: There are two or more versions of the package &acute;j2re&acute; installed in your system, which is a situation APT can&acute;t handle cleanly at the moment.
    Please do one of the following:
    1) Remove the older packages, leaving only one version installed; or
    2) If you do want to have multiple versions of that package, add the package names to the RPM::AllowedDupPkgs
    option.

    E: Error occured while processing j2re (UsePackage3)
    E: Problem with MergeList /var/lib/rpm/Packages

    Agradeço ajuda.






Visite: BR-Linux ·  VivaOLinux ·  Dicas-L